
<section class="list">
<?php
foreach($songPlaylists as $songPlaylist){ 
    echo "<div><article>";
    echo "<header class='short-text'>";
    echo  "{$songPlaylist->name}";
	echo "<br>"; 
    echo "</header>";
    echo "</article></div>";
}

?>
</section>